KyaraWorks up and running!
Version
Debuglevel
Displaying all messages
New gamelogic activated
Unknown command
Systemlanguage: English
Press F1 top open console and type 'kyara help' to get full command listing
    KyaraWorks commands:
    fps - Show/hide frames per second (fps) display
